class AddEcomToPCustomerSheets < ActiveRecord::Migration
  def change
    add_column :p_customer_sheets, :ecom_status, :string
    add_reference :p_customer_sheets, :p_payment_type, index: true, foreign_key: true
    add_column :p_customer_sheets, :cgv, :boolean, :default => false
  end
end
